/* Class = "NSButtonCell"; title = "Task finished with error"; ObjectID = "0O8-oA-XVU"; */
"0O8-oA-XVU.title" = "La tarea ha finalizado con errores";

/* Class = "NSBox"; title = "Box"; ObjectID = "0OI-i2-gAX"; */
"0OI-i2-gAX.title" = "Box";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "10K-M2-5tS"; */
"10K-M2-5tS.title" = "5";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Additional Task Actions"; ObjectID = "4Si-lI-WWa"; */
"4Si-lI-WWa.ibExternalAccessibilityDescription" = "Acciones adicionales de la tarea";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "6Fh-79-Rf3"; */
"6Fh-79-Rf3.ibExternalAccessibilityDescription" = "Descripción de la tarea";

/* Class = "NSMenuItem"; title = "Open CCC Preferences"; ObjectID = "6WC-dZ-nIo"; */
"6WC-dZ-nIo.title" = "Abrir preferencias de CCC";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "6XD-kD-mXv"; */
"6XD-kD-mXv.ibExternalAccessibilityDescription" = "Nombre de la tarea";

/* Class = "NSMenuItem"; title = "CCC Diplomat"; ObjectID = "7t9-l8-Whx"; */
"7t9-l8-Whx.title" = "Intermediario de CCC";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "8Iy-Wj-cjK"; */
"8Iy-Wj-cjK.title" = "GB";

/* Class = "NSTabViewItem"; label = "Diplomat"; ObjectID = "8Nr-8O-Ffb"; */
"8Nr-8O-Ffb.label" = "Intermediario";

/* Class = "NSTabViewItem"; label = "Volumes"; ObjectID = "8fC-qq-u9I"; */
"8fC-qq-u9I.label" = "Volúmenes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Destination Selection"; ObjectID = "8kU-BD-Ycq"; */
"8kU-BD-Ycq.ibExternalAccessibilityDescription" = "Restablecer selección del destino";

/* Class = "NSButtonCell"; title = "Generate a new passcode"; ObjectID = "8yT-KW-WWk"; */
"8yT-KW-WWk.title" = "Generar un nuevo código";

/* Class = "NSButtonCell"; title = "Activity"; ObjectID = "9lE-lD-iLF"; */
"9lE-lD-iLF.title" = "Actividad";

/* Class = "NSTextFieldCell"; title = "<DNL Diplomat Status>"; ObjectID = "BH2-qd-XrS"; */
"BH2-qd-XrS.title" = "<DNL Diplomat Status>";

/* Class = "NSButtonCell"; title = "Show mini progress window when a task is running"; ObjectID = "CB4-Es-WmR"; */
"CB4-Es-WmR.title" = "Mostrar la ventanita de progreso cuando se está ejecutando una tarea";

/* Class = "NSTextFieldCell"; title = "Notification subtitle"; ObjectID = "CGF-fM-6mO"; */
"CGF-fM-6mO.title" = "Subtítulo de notificación";

/* Class = "NSButtonCell"; title = "CCC Diplomat"; ObjectID = "D7C-Ab-x7d"; */
"D7C-Ab-x7d.title" = "Intermediario de CCC";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "D9c-xo-lRS"; */
"D9c-xo-lRS.title" = "Ignorar";

/* Class = "NSButtonCell"; title = "Reminders"; ObjectID = "E3i-Yk-5Af"; */
"E3i-Yk-5Af.title" = "Recordatorios";

/* Class = "NSMenuItem"; title = "Open CCC"; ObjectID = "EOc-bv-yKe"; */
"EOc-bv-yKe.title" = "Abrir CCC";

/* Class = "NSMenuItem"; title = "Open Task in CCC…"; ObjectID = "Egl-dp-FUj"; */
"Egl-dp-FUj.title" = "Abrir tarea en CCC…";

/* Class = "NSMenu"; title = "Show tab settings"; ObjectID = "Eke-f6-57k"; */
"Eke-f6-57k.title" = "Mostrar ajustes de la pestaña";

/* Class = "NSMenuItem"; title = "Check For Updates"; ObjectID = "FZk-2u-kXC"; */
"FZk-2u-kXC.title" = "Buscar actualizaciones";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Activity"; ObjectID = "FvG-fB-0wN"; */
"FvG-fB-0wN.ibExternalAccessibilityDescription" = "Actividad de CCC";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "GCY-HK-FXx"; */
"GCY-HK-FXx.ibExternalAccessibilityDescription" = "Nombre de la tarea";

/* Class = "NSButtonCell"; title = "Unmount the destination when clients disconnect"; ObjectID = "GKY-LT-vpi"; */
"GKY-LT-vpi.title" = "Desmontar el destino cuando los clientes se desconecten";

/* Class = "NSBox"; title = "Box"; ObjectID = "GXH-8f-hZo"; */
"GXH-8f-hZo.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "Gmn-sT-6jv"; */
"Gmn-sT-6jv.title" = "Macintosh HD";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show volume in CCC"; ObjectID = "Gnu-KQ-ZTd"; */
"Gnu-KQ-ZTd.ibExternalAccessibilityDescription" = "Mostrar el volumen en CCC";

/* Class = "NSButton"; ibShadowedToolTip = "Manage snapshots on this volume"; ObjectID = "Gnu-KQ-ZTd"; */
"Gnu-KQ-ZTd.ibShadowedToolTip" = "Gestionar las instantáneas de este volumen";

/* Class = "NSTabViewItem"; label = "Activity"; ObjectID = "HhS-yq-RAN"; */
"HhS-yq-RAN.label" = "Actividad";

/* Class = "NSMenuItem"; title = "Show Task History…"; ObjectID = "ICe-BP-wiP"; */
"ICe-BP-wiP.title" = "Mostrar el historial de tareas…";

/* Class = "NSMenuItem"; title = "Show tab settings"; ObjectID = "IEj-vF-T7a"; */
"IEj-vF-T7a.title" = "Mostrar ajustes de la pestaña";

/* Class = "NSButtonCell"; title = "Tasks"; ObjectID = "J74-XN-rI8"; */
"J74-XN-rI8.title" = "Tareas";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KCV-Zf-Cah"; */
"KCV-Zf-Cah.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Refresh snapshot disk usage"; ObjectID = "KGs-sD-RqE"; */
"KGs-sD-RqE.title" = "Actualizar el uso de disco de las instantáneas";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Kgj-sN-Ri2"; */
"Kgj-sN-Ri2.title" = "Text Cell";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Snapshot Disk Usage"; ObjectID = "LuH-Dy-sbx"; */
"LuH-Dy-sbx.ibExternalAccessibilityDescription" = "Uso de disco de las instantáneas";

/* Class = "NSMenuItem"; title = "Quit CCC Dashboard"; ObjectID = "MJL-r3-2Vh"; */
"MJL-r3-2Vh.title" = "Salir del Panel de CCC";

/* Class = "NSButtonCell"; title = "Flash menu bar icon when attention is required"; ObjectID = "MRZ-dw-6j6"; */
"MRZ-dw-6j6.title" = "Parpadear el icono de la barra de tareas cuando se requiera atención";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "Ni5-h0-W6T"; */
"Ni5-h0-W6T.title" = "Tareas";

/* Class = "NSButton"; ibShadowedToolTip = "When disabled, task restart/shutdown requests will be applied immediately"; ObjectID = "NjJ-ba-f9g"; */
"NjJ-ba-f9g.ibShadowedToolTip" = "Al desactivarlo, las solicitudes de reinicio/apagado de la tarea se aplicarán de inmediato";

/* Class = "NSTextFieldCell"; title = "Do not localize: Snapshot disk usage increased recently on this volume. If you are trying to immediately free space on this volume, you can open the volume in CCC and manually remove snapshots from it. If you're not trying to free space on this volume, you can ignore this notice."; ObjectID = "OZe-FM-YVm"; */
"OZe-FM-YVm.title" = "Do not localize: Snapshot disk usage increased recently on this volume. If you are trying to immediately free space on this volume, you can open the volume in CCC and manually remove snapshots from it. If you're not trying to free space on this volume, you can ignore this notice.";

/* Class = "NSTextFieldCell"; title = "⚠️ Open Notification Center Settings to allow CCC Dashboard to send notifications. "; ObjectID = "Oj5-eO-OhU"; */
"Oj5-eO-OhU.title" = "⚠️ Abra los ajustes del Centro de Notificaciones para permitir que el Panel de CCC envíe notificaciones. ";

/* Class = "NSButtonCell"; title = "Sort the Destination selector volumes alphabetically"; ObjectID = "PfU-Qc-ONm"; */
"PfU-Qc-ONm.title" = "Ordenar alfabéticamente los volúmenes del selector de Destino";

/* Class = "NSMenuItem"; title = "Create a New Task"; ObjectID = "PqC-Rv-a7z"; */
"PqC-Rv-a7z.title" = "Crear nueva tarea";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "QkM-La-IZr"; */
"QkM-La-IZr.title" = "1234";

/* Class = "NSButtonCell"; title = "Present an alert dialog for reminders"; ObjectID = "Qx1-DZ-3Te"; */
"Qx1-DZ-3Te.title" = "Mostrar un diálogo de alerta para los recordatorios";

/* Class = "NSButtonCell"; title = "Open this volume in CCC"; ObjectID = "RQB-0p-Ehc"; */
"RQB-0p-Ehc.title" = "Abrir este volumen en CCC";

/* Class = "NSButtonCell"; title = "Manage snapshots on the startup disk…"; ObjectID = "RQz-jm-M2p"; */
"RQz-jm-M2p.title" = "Gestionar instantáneas en el disco de arranque…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open CCC"; ObjectID = "S3T-Og-hfx"; */
"S3T-Og-hfx.ibExternalAccessibilityDescription" = "Abrir CCC";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "S5K-39-jpx"; */
"S5K-39-jpx.ibExternalAccessibilityDescription" = "Descripción de la tarea";

/* Class = "NSTextFieldCell"; title = "Task description"; ObjectID = "SNz-33-8R3"; */
"SNz-33-8R3.title" = "Descripción de la tarea";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "T8u-b3-zYX"; */
"T8u-b3-zYX.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "TQq-p5-VIX"; */
"TQq-p5-VIX.title" = "Box";

/* Class = "NSTextFieldCell"; title = "An update to CCC is available"; ObjectID = "TWw-SU-9BV"; */
"TWw-SU-9BV.title" = "Hay disponible una actualización para CCC";

/* Class = "NSTextFieldCell"; title = "Notify if usage suddenly increases by >"; ObjectID = "UIs-Pc-Dzm"; */
"UIs-Pc-Dzm.title" = "Notificar si el uso aumenta repentinamente en >";

/* Class = "NSTextFieldCell"; title = "When you regenerate the passcode, any clients currently configured to back up to this Mac will have to reconnect using the new passcode."; ObjectID = "Uca-SM-noj"; */
"Uca-SM-noj.title" = "Al volver a generar el código, todos los clientes configurados para guardar copias de seguridad en este Mac deberán volver a conectarse con el nuevo código.";

/* Class = "NSBox"; title = "Box"; ObjectID = "WRn-Un-FIu"; */
"WRn-Un-FIu.title" = "Box";

/* Class = "NSMenuItem"; title = "Activity"; ObjectID = "WVQ-c9-wWY"; */
"WVQ-c9-wWY.title" = "Actividad";

/* Class = "NSTextFieldCell"; title = "Minutes"; ObjectID = "Wt9-mZ-HD4"; */
"Wt9-mZ-HD4.title" = "Minutos";

/* Class = "NSWindow"; title = "CCC Dashboard"; ObjectID = "XAR-Ha-EUL"; */
"XAR-Ha-EUL.title" = "Panel de CCC";

/* Class = "NSButtonCell"; title = "Snapshot Disk Usage"; ObjectID = "XWe-uh-59r"; */
"XWe-uh-59r.title" = "Uso de disco de las instantáneas";

/* Class = "NSButtonCell"; title = "Snapshots deleted"; ObjectID = "XyE-k5-Huu"; */
"XyE-k5-Huu.title" = "Instantáneas eliminadas";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "Y2V-jy-x0O"; */
"Y2V-jy-x0O.title" = "Nombre del volumen";

/* Class = "NSTextFieldCell"; title = "Notifications apply only to the startup disk. If you're having trouble freeing space, CCC or Time Machine snapshots could be involved. Click the button below to define how CCC should manage snapshots on the startup disk."; ObjectID = "Ygg-mY-59X"; */
"Ygg-mY-59X.title" = "Las notificaciones solo informan sobre el disco de arranque. Si tiene problemas para liberar espacio, puede que tenga que ver con las instantáneas de CCC o de Time Machine. Pulse el siguiente botón para especificar cómo debe manejar CCC las instantáneas en el disco de arranque.";

/* Class = "NSButtonCell"; title = "Open Notification Center Settings"; ObjectID = "Z08-RV-yEb"; */
"Z08-RV-yEb.title" = "Abrir ajustes del Centro de Notificaciones";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "ZMM-x2-GoQ"; */
"ZMM-x2-GoQ.ibExternalAccessibilityDescription" = "Selector de destino";

/* Class = "NSButtonCell"; title = "Task started/finished"; ObjectID = "bcf-FH-lm7"; */
"bcf-FH-lm7.title" = "Tareas iniciadas/finalizadas";

/* Class = "NSBox"; title = "Box"; ObjectID = "c4s-ot-86f"; */
"c4s-ot-86f.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Share activity with Notification Center:"; ObjectID = "cZC-BA-euE"; */
"cZC-BA-euE.title" = "Compartir actividad con el Centro de notificaciones:";

/* Class = "NSBox"; title = "Box"; ObjectID = "dOC-j9-bgh"; */
"dOC-j9-bgh.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Notification Date"; ObjectID = "dna-VK-bdJ"; */
"dna-VK-bdJ.title" = "Fecha de notificación";

/* Class = "NSTextFieldCell"; title = "LastRun"; ObjectID = "ero-KL-JUu"; */
"ero-KL-JUu.title" = "LastRun";

/* Class = "NSBox"; title = "Box"; ObjectID = "fBq-UJ-WM4"; */
"fBq-UJ-WM4.title" = "Box";

/* Class = "NSTextFieldCell"; title = "DESTINATION FOR iOS BACKUPS"; ObjectID = "fWb-a7-GM4"; */
"fWb-a7-GM4.title" = "DESTINO PARA COPIAS DE SEGURIDAD DE iOS";

/* Class = "NSTextFieldCell"; title = "123.45GB"; ObjectID = "fyz-e9-9pm"; */
"fyz-e9-9pm.title" = "123.45GB";

/* Class = "NSButton"; ibShadowedToolTip = "Open task in CCC"; ObjectID = "h14-gw-oLJ"; */
"h14-gw-oLJ.ibShadowedToolTip" = "Abrir tarea en CCC";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "hE9-Ux-Y97"; */
"hE9-Ux-Y97.title" = "Nombre de la tarea";

/* Class = "NSMenuItem"; title = "<DNL> showSettingsHowToMenuItem"; ObjectID = "hOb-iX-tB1"; */
"hOb-iX-tB1.title" = "<DNL> showSettingsHowToMenuItem";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "hdA-wu-ZWQ"; */
"hdA-wu-ZWQ.ibExternalAccessibilityDescription" = "Descripción de la tarea";

/* Class = "NSButtonCell"; title = "Update snapshot disk usage every"; ObjectID = "hl7-lG-ZBm"; */
"hl7-lG-ZBm.title" = "Actualizar el uso de disco de las instantáneas cada";

/* Class = "NSTextFieldCell"; title = "Alternate description"; ObjectID = "iNI-U2-GjJ"; */
"iNI-U2-GjJ.title" = "Descripción alternativa";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "CCC Tasks"; ObjectID = "jDj-Uc-4hZ"; */
"jDj-Uc-4hZ.ibExternalAccessibilityDescription" = "Tareas de CCC";

/* Class = "NSMenuItem"; title = "Suspend all tasks…"; ObjectID = "jkb-nM-Add"; */
"jkb-nM-Add.title" = "Suspender todas las tareas…";

/* Class = "NSButton"; ibShadowedToolTip = "Delete notification"; ObjectID = "kd8-cL-iwj"; */
"kd8-cL-iwj.ibShadowedToolTip" = "Eliminar notificación";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "l9p-xX-MJC"; */
"l9p-xX-MJC.title" = "5";

/* Class = "NSMenuItem"; title = "Defer…"; ObjectID = "n1q-GJ-RsU"; */
"n1q-GJ-RsU.title" = "Posponer…";

/* Class = "NSTabViewItem"; label = "Tasks"; ObjectID = "nOb-X0-dwf"; */
"nOb-X0-dwf.label" = "Tareas";

/* Class = "NSBox"; title = "Box"; ObjectID = "ohj-dR-bFa"; */
"ohj-dR-bFa.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "ptD-YE-CQO"; */
"ptD-YE-CQO.title" = "Box";

/* Class = "NSMenuItem"; title = "Snapshot Disk Usage"; ObjectID = "ukb-9H-6Q6"; */
"ukb-9H-6Q6.title" = "Uso de disco de las instantáneas";

/* Class = "NSButtonCell"; title = "Use  menu dialog for task restart/shutdown requests"; ObjectID = "vUm-j8-QiW"; */
"vUm-j8-QiW.title" = "Use el diálogo del menú  para las solicitudes de reinicio/apagado de las tareas";

/* Class = "NSTextFieldCell"; title = "Notification Title"; ObjectID = "yvA-oS-ueI"; */
"yvA-oS-ueI.title" = "Título de notificación";
